<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Division Calculator</title>
</head>

<body>
    <h1>Division Calculator</h1>
    <input type="number" id="numerator" placeholder="Enter numerator">
    <input type="number" id="denominator" placeholder="Enter denominator">
    <button onclick="performDivision()">Divide</button>
    <p id="result"></p>

    <script src="renderer.js"></script>
</body>

</html>